Subject: [PATCH] Find conflict markers in opened buffers as well

From: Konstantin Kharlamov <[email-masked]>
Date: Tue, 02 Mar 2021 22:37:10 +0300

Hello! Sorry, it seems like debbugs notifications got broken, at least for me. I never got a notifications about this report creation; and it seems not a coincidence because while working with bug #46400 at some point notifications stopped coming in.

I'll create a separate report on this, but please add me to CC for now because otherwise I can't know if someone is replying.

With that said, right after I sent the patch I figured there an unused variable appeared after my changes, so I'll sent in a moment the newer version of the changes, with it removed.